body{
margin:0;
font-family:Tahoma;
background: linear-gradient(180deg,#0b3d2e,#0f5132,#145a32);
color:white;
text-align:center;
}
header{
background: linear-gradient(90deg,#16a085,#27ae60);
padding:25px;
box-shadow:0 5px 20px rgba(0,0,0,.4);
}
.headerBox{
display:flex;
justify-content:space-between;
align-items:center;
flex-wrap:wrap;
}
.sheikh{
background:rgba(255,255,255,.15);
padding:10px 15px;
border-radius:12px;
font-size:18px;
}
.container{
max-width:900px;
margin:auto;
padding:20px;
}
select{
padding:14px;
font-size:18px;
border-radius:12px;
border:none;
margin:20px;
width:250px;
}
.buttons button{
padding:12px 18px;
margin:8px;
border:none;
border-radius:12px;
font-size:16px;
cursor:pointer;
background:#2ecc71;
color:white;
}
.buttons button:hover{
background:#27ae60;
}
.aya{
background:rgba(255,255,255,.1);
margin:20px auto;
padding:20px;
border-radius:18px;
font-size:26px;
line-height:2;
width:90%;
}
audio{
width:95%;
margin-top:15px;
}
